Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-es
Navigation:
Lists: gentoo-user-es: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-user-es@g.o
From: Freddy Taborda <terracenter@...>
Subject: Re: Como Instalar OpenERP en Gentoo
Date: Wed, 7 Oct 2009 07:32:43 -0430
<br><br><div class="gmail_quote">El 6 de octubre de 2009 09:02, Isern Palaus <span dir="ltr">&lt;<a href="mailto:isern.palaus@...">isern.palaus@...</a>&gt;</span> escribió:<br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
Hola Freddy,<br>
<br>
¿Has probado a hacer un #emerge simplejson a ver que te dice?<br>
<br>
Un saludo,<br>
<br>
El 6 de octubre de 2009 15:08, Freddy Taborda &lt;<a href="mailto:terracenter@...">terracenter@...</a>&gt; escribió:<br>
<div><div></div><div class="h5">&gt;<br>
&gt; Hola<br>
&gt;<br>
&gt; Estoy tratando de hacer un COMO de la instalación de OpenERP en Gentoo, siguiendo las siguientes fuentes; [1], ya pude instalar el servidor y el cliente local, pero no así el cliente web, ya que necesito la duplicación turbogers, y me presenta una falla con pyhton 2.6.<br>

&gt;<br>
&gt; <a href="http://terracenter.blogspot.com/2009/10/como-instalar-openerp-en-gentoo.html" target="_blank">http://terracenter.blogspot.com/2009/10/como-instalar-openerp-en-gentoo.html</a>    (Segunda parte) ;) al final esta el error.<br>

&gt;<br>
&gt;<br>
&gt; Desde ya muchas gracias por todos sus comentarios.<br>
&gt;<br>
&gt;<br>
&gt;<br>
&gt;<br>
&gt;<br>
&gt; [1] Fuentes<br>
&gt;<br>
&gt; <a href="http://openerp.com.ve/content/instalando-openerp" target="_blank">http://openerp.com.ve/content/instalando-openerp</a><br>
&gt;<br>
&gt; <a href="http://www.aulaerp.com/" target="_blank">http://www.aulaerp.com/</a><br>
&gt;<br>
&gt; Instalación OpenERP Ubuntu<br>
&gt;<br>
&gt;<br>
&gt;<br>
&gt; --<br>
&gt;<br>
&gt; Freddy Taborda<br>
&gt; Valencia - Venezuela<br>
&gt; Debian GNU/Linux<br>
&gt; Gentoo GNU/Linux<br>
&gt; Linux user #283478<br>
&gt;<br>
&gt; &quot;Those that can, do. Those that can’t, complain.&quot;<br>
&gt;                                                 Linus Torvalds<br>
<br>
<br>
<br>
</div></div>--<br>
<font color="#888888">Isern Palaus<br>
<br>
</font></blockquote></div><br>Gracias por la ayuda, te copio el error:<br><br># emerge -tav simplejson<br><br> * IMPORTANT: 1 news items need reading for repository &#39;gentoo&#39;.<br> * Use eselect news to read news items.<br>
<br><br>These are the packages that would be merged, in reverse order:<br><br>Calculating dependencies... done!<br>[ebuild  N    ] dev-python/simplejson-2.0.9  USE=&quot;-doc -test&quot; 0 kB<br><br>Total: 1 package (1 new), Size of downloads: 0 kB<br>
<br>Would you like to merge these packages? [Yes/No] <br><br>&gt;&gt;&gt; Verifying ebuild manifests<br><br>&gt;&gt;&gt; Emerging (1 of 1) dev-python/simplejson-2.0.9<br> * simplejson-2.0.9.tar.gz RMD160 SHA1 SHA256 size ;-) ...                                                                              [ ok ]<br>
 * checking ebuild checksums ;-) ...                                                                                                    [ ok ]<br> * checking auxfile checksums ;-) ...                                                                                                   [ ok ]<br>
 * checking miscfile checksums ;-) ...                                                                                                  [ ok ]<br>&gt;&gt;&gt; Unpacking source...<br>&gt;&gt;&gt; Unpacking simplejson-2.0.9.tar.gz to /var/tmp/portage/dev-python/simplejson-2.0.9/work<br>
&gt;&gt;&gt; Source unpacked in /var/tmp/portage/dev-python/simplejson-2.0.9/work<br>&gt;&gt;&gt; Compiling source in /var/tmp/portage/dev-python/simplejson-2.0.9/work/simplejson-2.0.9 ...<br>python setup.py build<br>/usr/lib/python2.6/site-packages/Pyrex/Compiler/Errors.py:17: DeprecationWarning: BaseException.message has been deprecated as of Python 2.6<br>
  self.message = message<br>Traceback (most recent call last):<br>  File &quot;setup.py&quot;, line 108, in &lt;module&gt;<br>    run_setup(True)<br>  File &quot;setup.py&quot;, line 104, in run_setup<br>    cmdclass={&#39;build_ext&#39;: ve_build_ext},<br>
  File &quot;/usr/lib/python2.6/distutils/core.py&quot;, line 113, in setup<br>    _setup_distribution = dist = klass(attrs)<br>  File &quot;/usr/lib/python2.6/site-packages/setuptools/dist.py&quot;, line 220, in __init__<br>
    for ep in pkg_resources.iter_entry_points(&#39;distutils.setup_keywords&#39;):<br>  File &quot;/usr/lib/python2.6/site-packages/pkg_resources.py&quot;, line 430, in iter_entry_points<br>    entries = dist.get_entry_map(group)<br>
  File &quot;/usr/lib/python2.6/site-packages/pkg_resources.py&quot;, line 2186, in get_entry_map<br>    self._get_metadata(&#39;entry_points.txt&#39;), self<br>  File &quot;/usr/lib/python2.6/site-packages/pkg_resources.py&quot;, line 1995, in parse_map<br>
    raise ValueError(&quot;Entry points must be listed in groups&quot;)<br>ValueError: Entry points must be listed in groups<br> * <br> * ERROR: dev-python/simplejson-2.0.9 failed.<br> * Call stack:<br> *               ebuild.sh, line   49:  Called src_compile<br>
 *             environment, line 2976:  Called distutils_src_compile<br> *             environment, line  716:  Called die<br> * The specific snippet of code:<br> *           ${python} setup.py &quot;${DISTUTILS_GLOBAL_OPTIONS[@]}&quot; build &quot;$@&quot; || die &quot;Building failed&quot;;<br>
 *  The die message:<br> *   Building failed<br> * <br> * If you need support, post the topmost build error, and the call stack if relevant.<br> * A complete build log is located at &#39;/var/tmp/portage/dev-python/simplejson-2.0.9/temp/build.log&#39;.<br>
 * The ebuild environment file is located at &#39;/var/tmp/portage/dev-python/simplejson-2.0.9/temp/environment&#39;.<br> * <br><br>&gt;&gt;&gt; Failed to emerge dev-python/simplejson-2.0.9, Log file:<br><br>&gt;&gt;&gt;  &#39;/var/tmp/portage/dev-python/simplejson-2.0.9/temp/build.log&#39;<br>
<br> * Messages for package dev-python/simplejson-2.0.9:<br><br> * <br> * ERROR: dev-python/simplejson-2.0.9 failed.<br> * Call stack:<br> *               ebuild.sh, line   49:  Called src_compile<br> *             environment, line 2976:  Called distutils_src_compile<br>
 *             environment, line  716:  Called die<br> * The specific snippet of code:<br> *           ${python} setup.py &quot;${DISTUTILS_GLOBAL_OPTIONS[@]}&quot; build &quot;$@&quot; || die &quot;Building failed&quot;;<br>
 *  The die message:<br> *   Building failed<br> * <br> * If you need support, post the topmost build error, and the call stack if relevant.<br> * A complete build log is located at &#39;/var/tmp/portage/dev-python/simplejson-2.0.9/temp/build.log&#39;.<br>
 * The ebuild environment file is located at &#39;/var/tmp/portage/dev-python/simplejson-2.0.9/temp/environment&#39;.<br><br>Alguna idea.<br><br>Gracias<br><br clear="all"><br>-- <br> <br>Freddy Taborda<br>Valencia - Venezuela<br>
Debian GNU/Linux<br>Gentoo GNU/Linux<br>Linux user #283478<br><br>&quot;Those that can, do. Those that can’t, complain.&quot;<br>                                                 Linus Torvalds <br>
References:
Como Instalar OpenERP en Gentoo
-- Freddy Taborda
Re: Como Instalar OpenERP en Gentoo
-- Isern Palaus
Navigation:
Lists: gentoo-user-es: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Como Instalar OpenERP en Gentoo
Next by thread:
Como Instalar OpenERP en Gentoo
Previous by date:
Re: Como Instalar OpenERP en Gentoo
Next by date:
Como Instalar OpenERP en Gentoo


Updated May 29, 2012

Summary: Archive of the gentoo-user-es mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.